[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'charset' (#rtl)

# BINARY_MAPPING_FILE_EXT

Default extension of binary map file

## Declaration

Source position: charset.pp line 65

`const BINARY_MAPPING_FILE_EXT = '.bcm';`

## Description

BINARY_MAPPING_FILE_EXT contains the default extension of a file containing a binary-coded map.

## See also

loadbinaryunicodemapping |  | Load binary single-byte codepage to Unicode map from file or memory